.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float: none;
	width: 100%;
}
.box-cart-total .title {
	font-size: 16px;
	font-weight: bold;
	color: #555;
}
.box-cart-total {
	padding-bottom: 25px;
}
.woocommerce table.shop_table {
	border: none;
}
.coupon input[type="submit"] {line-height: 1.9 !important;}
.coupon-td{border:none !important;}

.order-total span.woocommerce-Price-amount.amount {
	font-size: 24px;
	display: inline-block;
	float: right;
}

.woocommerce table.shop_table.cart td, .shop_table.cart th {
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
}
.woocommerce table.shop_table td {
	border-top: 1px solid #ddd;
	padding: 40px 0;
}
.woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions {
	padding: 30px 0 0;
	text-align: center;
}

/* checkout */

.cart_totals tr.shipping th {
	vertical-align: top;
	padding-top: 8px;
}

.woocommerce table.shop_table.woocommerce-checkout-review-order-table {
	width: 50%;
	float: right;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
	width: 100%;
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
	border-bottom: 0;
}

.woocommerce table.shop_table.woocommerce-checkout-review-order-table tr td:last-child,
.woocommerce table.shop_table.woocommerce-checkout-review-order-table tr th:last-child {
	text-align: left;
}

.woocommerce table.shop_table.woocommerce-checkout-review-order-table tr td{
	padding: 20px 0;
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
	border-bottom: 0;
}
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
	line-height: 2;
	margin:0 10px
}

@media (min-width: 1200px){}
@media (max-width: 1200px){}
@media (max-width: 992px){}
@media (max-width: 768px){
    /* .woocommerce table.shop_table_responsive tr td .coupon,
    .woocommerce-page table.shop_table_responsive tr td .coupon {
        text-align:center;
    }
    .box-coupon .input-text {
        width:100%;
        min-width: unset;
        margin-bottom: 20px !important;
	} */
	.box-coupon .input-text {
		min-width: auto;
	}
	.woocommerce table.shop_table.woocommerce-checkout-review-order-table {
		width: 100%;
		float: none;
	}
}
@media (max-width: 640px){}
@media (max-width: 420px){}
@media(max-width: 340px){}